.overflow{overflow: hidden;}

.softDown{overflow: hidden; margin: 10px 10px 0px 10px;}
.softDown .pc_top_icon {border-radius: 25px;overflow: hidden;box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 2px 0px;border: 3px solid rgba(255, 255, 255, 1);margin: 25px auto 10px;width: 110px;height: 110px;}
.softDown h1 {color: #000;line-height: 30px;font-weight: bolder;overflow: hidden;text-align: center;font-size: 22px;margin: 0px 10px;}
.editCom {display: flex;position: relative;height: 40px;line-height: 40px;margin: 10px 15px 0;}
.editCom i {display: block;width: 50px;height: 50px;background: url(../images/bjpy.png) no-repeat;position: absolute;top: -8px}
.editCom p {display: inline-block;padding-left: 44px;margin-left: 18px;height: 40px;line-height: 40px;font-size: 14px;flex: 1;color: #333;background-color: #f4fffa;border: 1px solid #cff5e4;
overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding-right: 15px;border-bottom-right-radius: 20px;border-top-right-radius: 20px;}
.tip {margin-top: 15px;font-size: 13px;color: #00ca64;vertical-align: 6px;text-align: center;display: flex;justify-content: center;}
.tip i {width: 16px;height: 16px;background: url(../images/pc_allicon.png) no-repeat;background-position: 0px 0px;display: inline-block;vertical-align: middle;margin-right: 4px;}

.rj-info{overflow:hidden;overflow-x: scroll;white-space: nowrap;-webkit-overflow-scrolling: touch;overflow-scrolling: touch;border-top: 1px solid #fff;border-bottom: 1px solid #fff;margin: 15px 0 15px 0;}
.rj-info li{text-align: center;display: inline-block;margin: 12px 0px 10px 5px;border-right: 1px solid #fff;padding-right: 10px;}
.rj-info li:last-child{border-right: 0;}
.rj-info li span{display: block;}
.rj-info li span:nth-of-type(1){font-size: 12px;color:#999;}
.rj-info li span:nth-of-type(2){font-size: 13px;color:#040404;padding: 8px 10px 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.rj-info li span:nth-of-type(2) img{display:block;height: 15px;width: auto; margin:2px auto 0;}
.rj-info li span i{width: 13px;height: 13px; margin-right: 4px; display: inline-block;background: url(../images/pc_allicon.png) no-repeat;background-position: -19px 0px;vertical-align: middle;margin-top: -1px;}
.rj-info li span i:last-of-type{margin-left:10px;background-position: -34px 0px;}
.rj-info li span.w200{max-width: 200px;display: inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.softDown .downBox{overflow: hidden; margin-bottom: 10px;}
.softDown .downBox a.pcicon{margin-bottom: 10px; background: #00aaff;font-size: 20px;color: #fff;font-weight: bolder;height: 45px;line-height: 45px; border: 2px solid rgba(255, 255, 255, 0.5);border-radius:50px;}
.softDown .downBox a.pcicon i {margin-right: 8px;width: 23px;height: 22px;background-position: -242px -113px;vertical-align: -3px;display: inline-block;background: url(../images/pc_allicon2.png) no-repeat -242px -103px;}
.softDown .downBox a{height:45px;line-height:45px; border-radius: 50px;display: block;text-align: center; margin: 0 20px;}
.softDown .downBox a.adrBtn {cursor: pointer;text-align: center;position: relative;display: block;margin-bottom: 10px;border: none;/* flex: 1; */height: 45px;border: 2px solid rgba(255, 255, 255, 0.5);
border-radius: 25px;font-size: 18px;color: #fff;line-height: 45px;background: linear-gradient(-90deg, #06D79A, #05C8AF);box-sizing: content-box;}
.softDown .downBox a.adrBtn:before {content: "";position: absolute;display: inline-block;vertical-align: top;background: url(../images/rank3.png) no-repeat; background-position: -511px -112px; width: 42px;height: 45px;background-size: 1000px 1000px;left: 0;right: 0;margin: 0 auto;}

.edit_tips {display: flex;justify-content: center;box-sizing: border-box;color: #FF6F6F;margin-top: 0.12rem;font-size:12px;height: 20px;line-height: 20px;}
.edit_tips i{background: url(../images/edit_tip_pic.png) no-repeat 0px 3px;height: 20px;width: 20px;display: inline-block;}



